.flexslider {
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    margin: 0px;
    position: relative;
    background: transparent;
}
.flexslider:hover .flex-direction-nav a {
    opacity: 1;
    filter: alpha(opactiy=100);
}
.flexslider .slides li {
    margin-right: 0px;
}
.flexslider .flex-direction-nav a {
    opacity: 0;
    filter: alpha(opacity=0);
    margin: 0px;
    font-size: 0px;
    text-indent: -5000px;
    width: 45px;
    height: 45px;
    top: 42%;
    background: url("../images/bg-direction-nav.png") no-repeat left center;
}
.flexslider .flex-direction-nav a.flex-prev {
    left: 0px;
}
.flexslider .flex-direction-nav a.flex-next {
    right: 0px;
    background-position:  right center;
}
.flexslider .flex-control-nav {
    bottom: 0px;
    z-index: 9;
}
.flexslider .flex-control-nav.flex-control-paging li {
    margin: 0px 5px;
}
.flexslider .flex-control-nav.flex-control-paging li a {
    width: 12px;
    height: 12px;
    border-radius: 24px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    background: #242323;
    box-shadow: inset 1px 1px 2px #515050;
}
.flexslider .flex-control-nav.flex-control-paging li a:hover,
.flexslider .flex-control-nav.flex-control-paging li a.flex-active {
    background: #b1afaf;
}
.flexslider.loading{
    min-height: 300px;
    background: url("../images/loading.gif") no-repeat center center;
}
.flexslider.loading img{
    position: absolute;
    left: -10000px;
    top: -10000px;
}